@charset "utf-8";

/*============================
採用メッセージ
============================*/

#recruit_message .catch {
  font-size: 20px;
  font-weight: 700;
  margin-top: 0;
  color: #002f7b;
  font-family: "Noto Serif JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#recruit_message p {
  margin-top: 15px;
  font-size: 15px;
}

@media only screen and (max-width: 768px) {
  #recruit_message .catch {
    font-size: 18px;
  }
  #recruit_message img {
    width: 100%;
    padding-top: 50.75%;
    height: 0;
    overflow: hidden;
    background: url(../images/message/01_sp.jpg) no-repeat left top;
    background-size: 100%;
    margin: 0 0 20px;
  }
}


/*============================
採用メッセージ
============================*/

#career .category .flex {
  align-items: flex-end;
  margin-top: 40px;
}

#career .category .box {
  width: 190px;
  height: 175px;
  padding: 40px 30px;
  color: #fff;
  background: #00a7e6;
}

#career .category .box:nth-of-type(2) {
  height: 235px;
  background: #64aef6;
}

#career .category .box:nth-of-type(3) {
  height: 295px;
  background: #1d4ca0;
}

#career .category .box:nth-of-type(4) {
  height: 355px;
  background: #00276c;
}

#career p.step {
  font-size: 17px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  #career .category .flex {
    margin-top: 20px;
  }
  #career p.right {
    width: 100%;
  }
  #career .category .box {
    width: 100%;
    height: auto;
    padding: 20px;
  }
  #career .category .box:nth-of-type(2),
  #career .category .box:nth-of-type(3),
  #career .category .box:nth-of-type(4) {
    height: auto;
  }
  #career p.step {
    font-size: 16px;
  }
}


/*============================
社員インタビュー
============================*/

#interview .inner {
  margin-top: 40px;
}

#interview .photo {
  height: 220px;
}

#interview .photo img {
  width: 520px;
  display: block;
  order: 2;
}

#interview .photo .box {
  align-items: center;
  background: url(../images/interview/back.jpg) no-repeat;
  background-size: 100%;
  color: #fff;
  padding: 80px 30px 30px;
  height: 100%;
  width: 100%;
  flex: 1;
  order: 1;
}

#interview .photo .box p.name {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 0;
}

#interview .photo .box p.position {
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 0;
  margin-top: 0;
}

#interview dl {
  margin-top: 40px;
}

#interview dl dt {
  border-bottom: 1px solid #606060;
  padding-bottom: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}

#interview dl dt span {
  position: relative;
  padding-left: 40px;
  font-size: 15px;
}

#interview dl dd {
  font-size: 15px;
}

#interview dl dt span::before {
  content: 'Q';
  display: block;
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
  font-weight: 600;
  font-size: 18px;
  background-color: #ea902a;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 30px;
  margin: auto;
  height: 30px;
  line-height: 30px;
}

#interview dl dd:not(:first-of-type) {
  margin-top: 20px;
}

@media only screen and (max-width: 768px) {
  #interview .photo {
    height: auto;
    display: block;
  }
  #interview .photo img {
    width: 100%;
  }
  #interview .photo .box {
    align-items: center;
    background-position: bottom left;
    background-size: 140px;
    background-color: #002f7b;
    color: #fff;
    padding: 10px 20px;
    height: auto;
  }
  #interview .photo .box p.name {
    font-size: 16px;
  }
  #interview .photo .box p.position {
    font-size: 14px;
    margin-top: 0;
  }
  #interview dl {
    margin-top: 30px;
  }
  #interview dl dt span {
    display: block;
  }
  #interview dl dt span::before {
    font-size: 16px;
    bottom: auto;
  }
  #interview dl dd:not(:first-of-type) {
    margin-top: 15px;
  }
}
